{
  "style_id": "takataka_style_il",
  "style_name": "Takataka Style Il",
  "style": {
    "artist_name": "takataka_(takataka0409)",
    "artistic_style": "highres, detailed, polished, vibrant, anime_style, dynamic_shading, clean_lines"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Takataka_style_IL.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Takataka_style_IL",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}